src: |
  SELECT t_codes_postaux.oid AS code_postal_id,
      t_codes_postaux.code AS code_postal_code,
      t_codes_postaux.texte AS code_postal_texte,
      t_codes_postaux.section_id AS code_postal_section_id,
      t_codes_postaux.section_code AS code_postal_section_code,
      t_codes_postaux.section_texte AS code_postal_section_texte,
      t_codes_postaux.departement_id,
      t_codes_postaux.departement_code,
      t_codes_postaux.departement_texte
     FROM rh.t_codes_postaux;